CPEVLR(3)

SYNOPSIS
SUBROUTINE CPEVLR (N, M, A, X, C)

NAME
cpevlr - Subsidiary to CPZERO

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CPEVLR-S)

AUTHOR
(UNKNOWN)

SEE ALSO
CPZERO

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
810223 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)